#pragma once

#include "volumeshop.h"

class Exporter
{
public:
	virtual const bool IsAccepted(const std::string & strFilename) = 0;
	virtual void save(const std::string & strFilename) = 0;
	virtual const float GetProgress() = 0;
};